Subject: Re: bug#78671: 30.1.90; headlines in org quote blocks
From: Christopher Howard <[email-masked]>
To: Robert Pluim <[email-masked]>
Cc: [email-masked]
Date: Mon, 02 Jun 2025 11:56:53 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

> (info "(org) Literal Examples") says
>
>        There is one limitation, however.  You must insert a comma right
>     before lines starting with either ‘*’, ‘,*’, ‘#+’ or ‘,#+’, as those may
>     be interpreted as outlines nodes or some other special syntax.  Org
>     transparently strips these additional commas whenever it accesses the
>     contents of the block.

Okay, this is working fine in begin_src, so good enough for me.

-- 
Christopher Howard